@charset "utf-8";





#epi_list {
	margin-top: 25px;
    /* padding: 0 1%; */
}

#epi_list li{
	width: calc((100% - 50px) / 6);
    line-height: 1.3;
    /* margin-bottom: 10px; */
    text-align: center;
}

#epi_list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
	
}


#epi_list .link_off a {
    background-color: #6cb276;
    color: #003507;
	/* padding-top: 9%; */
}

#epi_list li a {
	background-color: #fff;
    border-radius: 6px;
    display: block;
    font-weight: bold;
    padding: 7px;
	/* width: 100%; */
	/* margin: 0 0 5px 10px; */
	color: #003507;
	/* padding-top: 9%; */

}

.epiImg {
	width: 100%;
	margin-bottom: 5%;
}

.epiImg img {
	width: 100%;
}

.epiImg {
	display: flex;
    gap: 1em;
    justify-content: center;
    padding-bottom: 3%;
    /* flex-wrap: wrap; */
    flex-direction: unset;
    row-gap: 2em;
}

.home_btn{
	margin-bottom: 11%;
}

.home_btn a {
    background-color: #2673ec;
    border: 2px solid #fff;
    /* border-radius: 50px; */
    color: #fff;
    display: block;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 45px;
    margin: min(6vw, 5em) auto 0;
    text-decoration: none;
    text-align: center;
    transition: .4s;
    width: min(40%, 260px);
}





@media screen and (max-width: 600px) {
	#epi_list ul {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}

	#epi_list li {
		width: 30%;
		line-height: 1.5;
		margin-bottom: 4px;
		text-align: center;
	}

	#epi_list li a {
		padding: 1%;
	}

		
	/* .epi_number {
		font-size: 1.2rem;
		color: #fff;
	} */
	
	/* .epi_oa_date {
		font-size: 1rem;
		color: ##fff;
	} */
	
	/* .epi_title {
		font-size: 1rem;
		margin: 1% 0 4%;
		font-weight: bold;
		color: ##fff;
	} */
	
	/* .summary {
		text-align: left;
		line-height: 1.8;
		margin-bottom: 10%;
	} */
    .home_btn a {
        background-color: #2673ec;
        border: 2px solid #fff;
        /* border-radius: 50px; */
        color: #fff;
        display: block;
        font-size: .8rem;
        font-style: normal;
        font-weight: 500;
        line-height: 45px;
        margin: min(10vw, 5em) auto 0;
        text-decoration: none;
        text-align: center;
        transition: .4s;
        width: min(100%, 260px);
    }
}	

